
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34607.119
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Yuna.OauthServer", "Yuna.OauthServer\Yuna.OauthServer.csproj", "{28C99E60-5614-47D9-9640-CFF3F1B1A81F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Yuna.Website.Server", "Yuna.Website\Yuna.Website.Server\Yuna.Website.Server.csproj", "{52C97D16-8D70-4E62-8038-A6137C5268E3}"
EndProject
Project("{54A90642-561A-4BB1-A94E-469ADEE60C69}") = "yuna.website.client", "Yuna.Website\yuna.website.client\yuna.website.client.esproj", "{12C022B1-3125-49DA-9E41-DD2FEAABBB11}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Yuna.Tests", "Yuna.Tests\Yuna.Tests.csproj", "{47ECE6AC-C195-4EDF-B40C-AA44DBF8E107}"
	ProjectSection(ProjectDependencies) = postProject
		{52C97D16-8D70-4E62-8038-A6137C5268E3} = {52C97D16-8D70-4E62-8038-A6137C5268E3}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{28C99E60-5614-47D9-9640-CFF3F1B1A81F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{28C99E60-5614-47D9-9640-CFF3F1B1A81F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{28C99E60-5614-47D9-9640-CFF3F1B1A81F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{28C99E60-5614-47D9-9640-CFF3F1B1A81F}.Release|Any CPU.Build.0 = Release|Any CPU
		{52C97D16-8D70-4E62-8038-A6137C5268E3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52C97D16-8D70-4E62-8038-A6137C5268E3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52C97D16-8D70-4E62-8038-A6137C5268E3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52C97D16-8D70-4E62-8038-A6137C5268E3}.Release|Any CPU.Build.0 = Release|Any CPU
		{12C022B1-3125-49DA-9E41-DD2FEAABBB11}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{12C022B1-3125-49DA-9E41-DD2FEAABBB11}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{12C022B1-3125-49DA-9E41-DD2FEAABBB11}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{12C022B1-3125-49DA-9E41-DD2FEAABBB11}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{12C022B1-3125-49DA-9E41-DD2FEAABBB11}.Release|Any CPU.Build.0 = Release|Any CPU
		{12C022B1-3125-49DA-9E41-DD2FEAABBB11}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{47ECE6AC-C195-4EDF-B40C-AA44DBF8E107}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47ECE6AC-C195-4EDF-B40C-AA44DBF8E107}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47ECE6AC-C195-4EDF-B40C-AA44DBF8E107}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47ECE6AC-C195-4EDF-B40C-AA44DBF8E107}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {500342BE-FB68-4EF2-9AA3-CBDA72544BF6}
	EndGlobalSection
EndGlobal
